{
  "scripts": {
    "dev": "snowpack dev",
    "build": "snowpack build",
    "test": "echo \"This template does not include a test runner by default.\" && exit 1",
    "format": "prettier --write \"src/**/*.ts\"",
    "lint": "prettier --check \"src/**/*.ts\""
  },
  "dependencies": {
    "lit-element": "^2.3.1",
    "lit-html": "^1.2.1",
    "lit-tailwindcss": "^0.1.0"
  },
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.10.4",
    "@babel/plugin-proposal-decorators": "^7.10.5",
    "@babel/preset-typescript": "^7.10.4",
    "@snowpack/plugin-babel": "^2.1.6",
    "@snowpack/plugin-dotenv": "^2.0.5",
    "@snowpack/plugin-typescript": "^1.2.0",
    "@types/snowpack-env": "^2.3.2",
    "prettier": "^2.0.5",
    "snowpack": "^3.0.1",
    "typescript": "^4.0.0"
  }
}
